Andrei Simion <[EMAIL PROTECTED]> writes:

>> What about setting the DISPLAY environment variable for the perl
>> server (if it really needs a display) ?
> You mean a DISPLAY variable in each script?

No, I mean setting DISPLAY in the environment you start GIMP and the
perl-server from.

> What we have to keep in mind is that the 1.3 version of the Gimp
> server worked fine in this configuration (the Xvfb and Gimp
> startup). Now, with the 2.2 I have problems and there is no
> documentation at all, except for the man page that doesn't say
> anything for my problem).

GIMP 1.3 is an unsupported development release. Nothing that worked
there has ever been guarenteed to work in any later releases. Your
choice to continue using GIMP 1.3 but don't expect any support from
anyone then.

Gimp-developer mailing list

Reply via email to